<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Fri Oct 27 02:37:07 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.languages.java.reverse.exception (org.eclipse.papyrus.designer.languages.java.reverse 1.0.5 API)</title>
<meta name="date" content="2017-10-27">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../org/eclipse/papyrus/designer/languages/java/reverse/exception/package-summary.html" target="classFrame">org.eclipse.papyrus.designer.languages.java.reverse.exception</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="ClassifierNeedCreationException.html" title="class in org.eclipse.papyrus.designer.languages.java.reverse.exception" target="classFrame">ClassifierNeedCreationException</a></li>
<li><a href="ClassifierNotFoundException.html" title="class in org.eclipse.papyrus.designer.languages.java.reverse.exception" target="classFrame">ClassifierNotFoundException</a></li>
<li><a href="ImportNotFoundException.html" title="class in org.eclipse.papyrus.designer.languages.java.reverse.exception" target="classFrame">ImportNotFoundException</a></li>
<li><a href="NestedClassifierNeedCreationException.html" title="class in org.eclipse.papyrus.designer.languages.java.reverse.exception" target="classFrame">NestedClassifierNeedCreationException</a></li>
<li><a href="NotFoundException.html" title="class in org.eclipse.papyrus.designer.languages.java.reverse.exception" target="classFrame">NotFoundException</a></li>
</ul>
</div>
</body>
</html>
